.btn-purple { 
  color: #FFFFFF; 
  background-color: #591BBD; 
  border-color: #09003D; 
} 
 
.btn-purple:hover, 
.btn-purple:focus, 
.btn-purple:active, 
.btn-purple.active, 
.open .dropdown-toggle.btn-purple { 
  color: #FFFFFF; 
  background-color: #43187A; 
  border-color: #09003D; 
} 
 
.btn-purple:active, 
.btn-purple.active, 
.open .dropdown-toggle.btn-purple { 
  background-image: none; 
} 
 
.btn-purple.disabled, 
.btn-purple[disabled], 
fieldset[disabled] .btn-purple, 
.btn-purple.disabled:hover, 
.btn-purple[disabled]:hover, 
fieldset[disabled] .btn-purple:hover, 
.btn-purple.disabled:focus, 
.btn-purple[disabled]:focus, 
fieldset[disabled] .btn-purple:focus, 
.btn-purple.disabled:active, 
.btn-purple[disabled]:active, 
fieldset[disabled] .btn-purple:active, 
.btn-purple.disabled.active, 
.btn-purple[disabled].active, 
fieldset[disabled] .btn-purple.active { 
  background-color: #591BBD; 
  border-color: #09003D; 
} 
 
.btn-purple .badge { 
  color: #591BBD; 
  background-color: #FFFFFF; 
}


.l-circle {
	list-style-type: circle;
}

.img-inline {
	display:inline;
	float:left;
}
.nobmargin{
	margin-bottom: 0 !important;
}
.mysmall {
	font-size: 8pt !important;
}
.myinline {
	display: inline !important;
}
body {
	padding-top: 70px;
}
.top15 {
 margin-top: 15px;
}
.legitymacja {
	margin: 10px auto;
	width: 534px;
	height: 335px;
	font-size: 10pt;
	font-weight: bold;
	color: black;
	position: relative;
}

.l_stud {
	background: url('../img/legitymacja.gif');
}
.l_PhD {
	background: url('../img/legitymacjaPhD.gif');
}
.l_stud #lnr_albumu {
	position: absolute;
	left: 100px;
	top: 240px;
}
.l_stud #lnr_pesel {
	position: absolute;
	left: 100px;
	top: 257px;
}
.l_stud #ladres {
	position: absolute;
	left: 100px;
	top: 275px;
}
.l_stud #lphoto {
	position: absolute;
	left: 382px;
	top: 150px;
	width: 115px;
	height: 150px;
}
.l_stud #luz {
	position: absolute;
	left: 180px;
	top: 45px;
	width: 200px;
}
.l_stud #lnazwisko {
	position: absolute;
	left: 150px;
	top: 135px;
	width: 220px;
	text-align: center;	
}
.l_stud #lphoto > img{
	height: 100%;
	width: auto;
}

/**/

.l_PhD #lnr_albumu {
	position: absolute;
	left: 130px;
	top: 260px;
}
.l_PhD #lnr_pesel {
	position: absolute;
	left: 130px;
	top: 282px;
}
.l_PhD #limie {
	position: absolute;
	left: 130px;
	top: 194px;
}
.l_PhD #lphoto {
	position: absolute;
	left: 391px;
	top: 154px;
	width: 94px;
	height: 129px;
}
.l_PhD #luz {
	position: absolute;
	left: 180px;
	top: 45px;
	width: 200px;
}
.l_PhD #lnazwisko {
	position: absolute;
	left: 130px;
	top: 218px;
}
.l_PhD #lphoto > img{
	height: 100%;
	width: auto;
}
div#cookie_info {
   position: fixed;
   border-top: 1px solid #E7E7E7;
   background: #F9F9F9;
   color: black;
   width: 100%;
   left: 0;
   bottom: 0 !important;
}
.label-as-badge {
    border-radius: 1em;
}

div.upload {
    width: 157px;
    height: 73px;
    background: url(../img/upload.png);
	
    overflow: hidden;
	margin-left: auto;
	margin-right: auto;
}

div.upload input {
    display: block !important;
    width: 157px !important;
    height: 73px !important;
    opacity: 0 !important;
    overflow: hidden !important;
}

div.upload:hover {
	background: url(../img/upload1.png);
}

#container_upload{
   position: absolute;
   top: 50%;
   margin-top: -200px;/* half of #content height*/
   left: 0;
   width: 100%;
}
#content_upload {
   width: 624px;
   margin-left: auto;
   margin-right: auto;
   height: 395px;
}

.download_butt{
	position: relative;
	width: 80px;
    height: 37px;
	background: url(../img/upload_clean.png) no-repeat;
	background-size:contain;
}

.download_butt #caption{
	position: absolute;
	left: 16px;
	top: 8px;
	font-size: 11pt;
	font-weight: normal;
	color: white;
	cursor: default;
}

.download_butt #caption:hover{
	color: black;
}

.eindex_not_approved, .eindex_not_approved a {
	color: #eea236;
	font-weight: bold;
}

.eindex_approved, .eindex_approved a {
	color: #67b168;
	font-weight: bold;
}

.modalLoading {
    display:    none;
    position:   fixed;
    z-index:    10000;
    top:        0;
    left:       0;
    height:     100%;
    width:      100%;
    background: rgba( 255, 255, 255, .8 ) 
                url('../img/ajax-win.gif') 
                50% 50% 
                no-repeat;
}

/* When the body has the loading class, we turn
   the scrollbar off with overflow:hidden */
body.loading {
    overflow: hidden;   
}

/* Anytime the body has the loading class, our
   modal element will be visible */
body.loading .modalLoading {
    display: block;
}

.choose_table td, .choose_table th {
	vertical-align: middle !important;
}

.bg-info_i{
	background-color:#d9edf7 !important;
}